=== debian/changelog ===
ros-kinetic-cob-base-velocity-smoother (0.7.13-2xenial) xenial; urgency=high

  * Merge pull request #246 <https://github.com/ipa320/cob_control/issues/246> from fmessmer/fix_catkin_lint_kinetic
    [kinetic] fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.12-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 20 Oct 2020 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.11-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Fri, 20 Mar 2020 23:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.10-2xenial) xenial; urgency=high

  * Merge pull request #225 <https://github.com/ipa320/cob_control/issues/225> from fmessmer/ci_updates_kinetic
    [travis] ci updates - kinetic
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.9-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.8-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 08 Aug 2019 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.7-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.6-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.5-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.4-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.3-2xenial) xenial; urgency=high

  * Merge pull request #189 <https://github.com/ipa320/cob_control/issues/189> from JerrelU/kinetic_dev
    Fixed wrong velocity used for linear y
  * Fixed wrong velocity used for linear y
  * Contributors: Felix Messmer, Jerrel

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.2-2xenial) xenial; urgency=high

  * Merge pull request #184 <https://github.com/ipa320/cob_control/issues/184> from ipa-bnm/hotfix/velocity_smoother_kinetic
    [velocity_smoother] fixed ros param name for velocity smoother decel_factor_safe
  * fixed ros param name for velocity smoother decel_factor_safe
  * Contributors: Benjamin Maidel, Felix Messmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.1-2xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/kinetic_release_candidate' into kinetic_dev
  * Merge pull request #169 <https://github.com/ipa320/cob_control/issues/169> from ipa-fxm/kinetic_updates_indigo
    Kinetic updates indigo
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_control into kinetic_dev
    Conflicts:
    .travis.yml
  * Merge pull request #159 <https://github.com/ipa320/cob_control/issues/159> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.7.0-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.15-2xenial) xenial; urgency=high

  * Merge pull request #122 <https://github.com/ipa320/cob_control/issues/122> from ipa-fxm/indigo_roslint
    roslint some packages
  * starting to roslint some packages
  * manually fix changelog
  * Contributors: Nadia Hammoudeh García, ipa-fxm

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.14-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.13-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.12-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.11-2xenial) xenial; urgency=high

  * fix install tags
  * do not install cfg files
  * Change author email
  * added dep for cfg
  * fixed deceleration factor on inactive topic input
  * added additional parameter to adjust deceleration to acceleration ratio in safety cases (no topics received, joy deadmean released)
  * revert package version
  * fixed ros loop
  * added new velocity_smoother based on yocs_velocity_smoother
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-fmw

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.10-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.9-2xenial) xenial; urgency=high

  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency to boost
  * remove obsolete autogenerated mainpage.dox files
  * explicit dependency to boost
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * update with ipa320
  * review dependencies
  * Contributors: ipa-fxm

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.8-2xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-base-velocity-smoother (0.6.7-2xenial) xenial; urgency=high




